package main

import (
	"gordenko.dev/dima/web"
)

func pageFootball(state *web.State, reply *web.Reply) (err error) {
	reply.Render("football", nil)
	return
}

func pageHandball(state *web.State, reply *web.Reply) (err error) {
	reply.Render("handball", nil)
	return
}

func pageTennis(state *web.State, reply *web.Reply) (err error) {
	reply.Render("tennis", nil)
	return
}

func pageAliases(state *web.State, reply *web.Reply) (err error) {
	reply.Render("aliases", nil)
	return
}

func pageStats(state *web.State, reply *web.Reply) (err error) {
	reply.Render("stats", nil)
	return
}

func pageStrategies(state *web.State, reply *web.Reply) (err error) {
	reply.Render("temp_stats", nil)
	return
}

func pageIndex(state *web.State, reply *web.Reply) (err error) {
	reply.GoTo("/handball")
	return
}
